Subject: Postgres installation

From: [email-masked]
Date: Fri, 13 Nov 92 17:16:28 -0800

I am trying to install the Postgres on Sun Sparc 10 workstation. I
wonder if I need to rebuild the kernel before I "Make install". Can I
"Make install" first and then rebuild kernel?

I ask this question because the file server to hold the postgres
directory is a host different from the one running the postmaster.

According to the postgres-setup document, the uid of postgres must be 6
but I cannot get any solution in  release Notes 4.0.1. as
postgres-setup document state.

Could anyone can tell me how can I fix it?

Thanks.

Alan.